<table cellspacing="0" cellpadding="0" border="0" width="{TABLEWIDTH}">
<tr><td style="height:2px;background:{color_4}"></td></tr>
</table>

<table cellspacing="0" cellpadding="15" border="0" width="{TABLEWIDTH}">
<tr style="vertical-align:middle">
<td style="width:33%;text-align:{CSS_ALIGN_LEFT}" class="t"><p>&#169; 2003 {URL_MAILTO}</p></td>
<td style="width:34%;text-align:center"></td>
<td style="width:33%;text-align:{CSS_ALIGN_RIGHT}" class="t"><p>Powered by <a href="http://glossword.info/" style="text-decoration:underline">Glossword</a> {GLOSSWORDVERSION}</p></td>
</tr>
</table>

</body>
</html> 